CVE-2017-17787

2017-12-20T09:29:00
ID CVE-2017-17787
Type cve
Reporter cve@mitre.org
Modified 2019-03-13T18:35:00

Description

In GIMP 2.8.22, there is a heap-based buffer over-read in read_creator_block in plug-ins/common/file-psp.c.